Listar las respuestas de CES de la empresa que hace la llamada
curl --request GET \
--url https://clientapi.woku.app/v1/ces \
--header 'Authorization: Bearer <token>'import requests
url = "https://clientapi.woku.app/v1/ces"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://clientapi.woku.app/v1/ces', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"_id": "<string>",
"score": 3,
"anonymous": true,
"cesToolId": "<string>",
"clientId": "<string>",
"responseChannel": "<string>",
"commentType": "textnote",
"description": "<string>",
"transcription": "<string>",
"feedbackType": "recognition",
"createdAt": "2023-11-07T05:31:56Z"
}
],
"total": 123,
"page": 123,
"limit": 123
}{
"statusCode": 403,
"message": "Authentication required",
"error": "Forbidden"
}CES
Listar las respuestas de CES de la empresa que hace la llamada
Paginada, mas reciente primero. Filtra por herramienta, rango de fechas y si la respuesta lleva feedback. Requiere la clave secreta.
GET
/
v1
/
ces
Listar las respuestas de CES de la empresa que hace la llamada
Autorizaciones
Clave de API de la empresa. Obtenla desde tu panel de Woku en Configuracion > API Keys. La misma clave usada para los endpoints v0.
Parámetros de consulta
Limite inferior inclusivo sobre createdAt.
Limite superior inclusivo sobre createdAt.
true devuelve solo respuestas con un comentario de texto o de voz.
Rango requerido:
x >= 1Rango requerido:
1 <= x <= 100